*{
  margin: 0;
  padding: 0;
}

body{
  font-family: arial;
}


img{
  border: 0;
}

a{
  color: #6EB43F;
}
a:focus{
  outline: none;
}
a:hover{
  color: #004F39;
}

h2{
  font-family: arial;
  font-weight: normal;
  font-size: 17px;
  line-height: 17px;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: bold;
}

#container{
  width: 990px;
  margin: 0 auto;
}

#header{
  background-image: url(images/header.jpg);
  width: 990px;
  height: 185px;
  position: relative;
}

#header #logo{
  display: block;
  position: absolute;
  left: 30px;
  top: 30px;
  width: 300px;
  height: 100px;
}

#navbar{
  height: 30px;
  background-color: #6EB43F;
  position: relative;
}

#navbar ul{
  list-style-type: none;
  margin: 0;
  position: absolute;
  top: 9px;
  left: 30px;
}

#navbar li{
  display: inline;
}

#navbar a{
  text-decoration: none;
  display: block;
  float: left;
  width: 110px;
  height: 40px;
  line-height: 40px;
  background-color: #9DBBB1;
  color: #FFFFFF;
  margin-right: 54px;
  text-align: center;
  border-top-left-radius: 15px;
  box-shadow: 2px 2px 5px #666666;
  font-size: 14px;
}


#navbar .twolines{
  line-height: 15px;
  padding-top: 5px;
  height: 35px;
}

#navbar a:hover{
  background-color: #5F897B;
}

#navbar #current, #navbar #current:hover{
  background-color: #004F39;
}


#main{
  padding: 50px 30px;
  font-size: 13px;
  line-height: 18px;
}

#main p{
  margin-bottom: 15px;
}

#main ul{
  margin: 0 0 15px 30px;
}

#text{
  margin-right: 500px;
}

#photo{
  float: right;
  width: 467px;
} 

#panel{
  width: 467px;
  height: 416px;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
}

#panel .link{
  display: block;
  width: 228px;
  height: 133px;
  position: absolute;
}


#panel #link1{ top: 4px; left: 2px; }
#panel #link2{ top: 4px; left: 235px; }
#panel #link3{ top: 140px; left: 2px; }
#panel #link4{ top: 140px; left: 235px; }
#panel #link5{ top: 276px; left: 2px; }
#panel #link6{ top: 276px; left: 235px; }







.todo{
  opacity: .3;
  background-color:Red;
  padding: 5px;
  border-radius: 10px;
  text-align: center;
  color:#FFFFFF;
}






#main table{
  margin-bottom: 20px;
}

#main td{
  padding: 2px 10px 2px 0;
}


#contact{
  background-color: #DEECD2;
  border-top-left-radius: 40px;
  padding: 30px;
  margin: 0 50px;
}



.form td{
  padding: 2px 10px 2px 0;
}

.form .select{
  width: 258px;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font-family: arial;
  font-size: 12px;
}

.form .input{
  width: 250px;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font-family: arial;
  font-size: 12px;
}
.form .textarea{
  width: 250px;
  height: 100px;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font-family: arial;
  font-size: 12px;
}

.form .checkboxes{
  line-height: 23px;
}

.form h3{
  margin-top: 30px;
  margin-bottom: 5px;
}


.submit{
  display: block;
  text-decoration: none;
  background-color: #9DBBB1;
  color: #FFFFFF;
  margin-right: 54px;
  text-align: center;
  border-top-left-radius: 15px;
  box-shadow: 2px 2px 5px #666666;
  font-size: 14px;
  border: none;
  padding: 10px 0;
  font-weight: bold;
  cursor: pointer;
  width: 255px;
}

.submit:hover{
  background-color: #004F39;
  color: #FFFFFF;
}


.form .required{
  color:Red;
}

.form td{
  vertical-align: top;
}

.form .label{
  width: 150px;
}


.article{
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 20px;
  padding-bottom: 10px;
}





.here{ display: block; }
.gone{ display: none; }


#copy{
  clear: both;
  text-align: center;
  padding-top: 20px;
  font-size: 10px;
  color: #CCCCCC;
}

#copy a{
  color: #CCCCCC;
  text-decoration: none;
}


#fire{
  padding-top: 15px;
  color: red;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
}
#fire img{
  width: 100%;
}

























